body { font-family: Arial, Helvetica, Verdana; font-size:16px; line-height:20px; color:#888888; background-color:#eeeeee;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}
a {text-transform:none; text-decoration:none; color:#777777;}
a:hover{color:#0066cc;}
.add-button {
  position: absolute;
  top: 1px;
  left: 1px;
}
.body_main{width:100%; overflow:hidden;}
.max_w{width:1260px;}
.top_lan{width:90px; height:20px; top:10px; right:15px;position:absolute; }
.top_lan:hover .url_lan A{display:block; }
.url_lan {width:100%;text-align:left; background-color:#ffffff; position:absolute; z-index: 9999999;}
.url_lan A{font-size:13px;line-height:20px; width:100%; white-space:nowrap; float:left; padding:2px;color:#eeeeee;overflow:hidden; background-color:#999999;border-bottom:1px dotted #333333; display:none; }
.url_lan A:hover{color:#aaccff;background-color:#666666;}
.url_lan2 A{width:100%;color:#aaccff;background-color:#888888;display:inline-block;}
.url_lan i{background:url('/image/ico.png') no-repeat left center;margin-right:3px;width:16px;height:11px;font-size:0px;vertical-align:middle;display:inline-block;}
.url_lan i.lan_en{background-position:-100px -4px;}
.url_lan i.lan_cn{background-position:-81px -4px;}
.url_lan i.lan_jp{background-position:-81px -18px;}
.url_lan i.lan_es{background-position:-100px -18px;}
.url_lan i.lan_ru{background-position:-81px -32px;}
.url_lan i.lan_fr{background-position:-100px -32px;}
.url_lan i.lan_de{background-position:-81px -46px;}
.url_lan i.lan_pt{background-position:-100px -46px;}
.url_lan i.lan_kr{background-position:-119px -4px;}
.url_lan i.lan_hk{background-position:-119px -18px;}

.top_m{width:100%; background-color:#666666; height:auto; overflow:hidden; z-index:1;}
.top_menu{width:100%; height:58x;}
.top_menu A{ color:#999999; font-size:30px; text-decoration:none; line-height:58px; float:left; padding:0px 15px 0px 15px; border-right:1px solid #333333;}
.top_menu A:hover{color:#aaaaaa; background-color:#555555;}

.top_logo_s{width:100%; height:auto; padding:8px 0px 8px 0px; background-color:#aaaaaa; position:relative;}
.top_logo{float:left; margin-left:10px; width:55%;}
.top_logo span{font-size:14px; font-weight:bold; color:#d5d5d5; float:left; margin-top:10px;}
.top_logo img{float:left; height:54px;}
.top_logo_info{float:left; margin-left:10px; color:#c9c9c9; font-size:30px; line-height:30px; }
.top_search{width:45%; height:25px; line-height:25px; float:right; padding-right:10px; padding-bottom:5px; position:relative;}
.top_search span{background:url('/image/ico.png') no-repeat left center;margin-left:5px; float:left; width:30px; height:25px; background-position:-9px -88px; display:inline-block;vertical-align:middle; margin-left:5px;}
.top_search span:hover{opacity:0.8;}
.search_input{border:1px dotted #aaaaaa; font-size:18px; line-height:25px; height:25px; background-color:#eeeeee; color:#aaaaaa; width:100%;}

.s_div2{width:80%; float:left;}
.s_div3{width:15%; float:left;}
.s_showlist{width:80%; height:100px;  border:1px solid #999999; overflow-y:auto; position:absolute; z-index:99999; left:0px; text-align:left; display:none;}
.s_showlist A{display:block;width:100%; text-transform:none; text-decoration:none; background-color:#222222; font-size:18px; line-height:22px; height:22px; color:#aaaaaa; overflow:hidden; white-space:nowrap;}
.s_showlist A:hover{background-color:#555555;color:#dddddd;}

.top_lca{padding:0px;margin:5px 0px 5px 0px;width:100%;height:20px;font-size:14px;line-height:20px; float:left; text-align:left; overflow:hidden;}
.top_lca span{color:#666666;padding-left:15px;font-weight:bold;}
.top_lca A{color:#999999;}
.top_lca A:hover{color:#ff00aa;}

.top_p4{width:20%; text-align:right; left:0px; position:absolute; overflow:hidden;}
.top_p4 span{color:#006699; font-size:16px; width:100%; height:30px; font-weight:bold; text-align:left; text-decoration:none; line-height:30px; float:left; padding:0px 15px 0px 15px; display:inline-block; cursor:pointer;}
.top_p4 i{background:url('/image/ico.png') no-repeat left center; padding-left:25px;width:20px; height:20px;}
.top_p4 i.a1{background-position:-10px -35px;}
.top_p4 i.a2{background-position:-42px -34px;}
#a2{background-color:#dddddd; color:#6699aa;}
.b_left{width:20%; position:relative;float:left; left:0px; top:60px;}
.b_right{width:78%; position:relative; float:right; overflow:hidden;}

.top_pinfo{padding:0px;margin:0px;width:100%;height:35px; float:left;color:#888888;font-size:18px;font-weight:bold;line-height:35px;}
.top_pinfo i{background:url('/image/ico.png') no-repeat left center;margin-left:5px; margin-right:8px;width:26px; height:25px; background-position:-9px -8px;display:inline-block;vertical-align:middle;}

.gg_ads{width:98%;padding:10px 0px 10px 0px; overflow:hidden;}
.gg_ads_right{width:90%;padding:0px 0px 10px 0px; overflow:hidden;}
.top_title{width:100%;overflow:hidden;font-size:18px;color: #7799aa; line-height:30px; font-weight:bold; text-align:left; margin-top:10px;}
.top_title i{background:url('/image/ico.png') no-repeat left center;margin-left:5px; margin-right:8px;width:26px; height:25px; background-position:-9px -8px;display:inline-block;vertical-align:middle;}
.top_title span{margin-left:10px;border:1px solid #aaaaaa; color:#aaaaaa; -moz-border-radius: 5px; border-radius:5px; padding:2px;}

.web_bottom{width:100%; background-color:#333333; margin-top:10px; padding:5px 0px 5px 0px;}
.web_bottom_info{color:#777777; font-size:16px; line-height:25px;}
.web_bottom_info A{color:#777777; font-size:16px;}
.web_bottom_info A:hover{color:#888888;}

.img_list{width:100%; display:inline-block;}
.img_list_item1{width:33.3%;float:left;margin-top:10px;margin-bottom:10px;}
.img_list_item {width:90%; height:auto; position:relative; border:1px #111111 solid; padding:0px 0px 30px 0px; background:url('/image/loading.gif') no-repeat center; background-size:30px; overflow:hidden;}
.img_list_item img {width:100%; border:0;margin:0;padding:0;transition: all .6s;}
.img_list_item em { background: none; color: #999999; font-weight:bold; font-size:14px; line-height:22px; padding:0px 20px 0px 20px; position:absolute;  top:0px; left: 0px; display: none; }
.img_list_item A:hover {zoom:1;}
.img_list_item A:hover em { background: #000000; display:block; }
.img_list_item span { width:100%; height:30px; color: #666666; font-weight:bold; font-size:14px; line-height:30px; position:absolute; bottom:0px; left: 0px;display: block; overflow:hidden;}
.img_list_item A:hover span{color: #999999; background: #111111; transition: all .3s; } 
.img_list_item A:hover img {transform:scale(1.15);}

.pg_pointer{width:100%; text-align:center; height:auto; margin:20px 5px 20px 5px; }
.pg_pointer A{ color:#666666; line-height:20px; text-decoration:none; padding:5px 8px 5px 8px; border:1px solid #999999; margin:3px; -moz-border-radius: 7px; border-radius:7px; background-color:#cccccc; display:inline-block;}
.pg_pointer A:hover{ border:1px solid #aaaaaa; background-color:#999999; -moz-border-radius: 7px; border-radius:7px; color:#ffffff; }
.pg_pointer span.nowpg{ color:#eeeeee; line-height:20px; padding:5px 8px 5px 8px; border:1px solid #aaaaaa; margin:3px; -moz-border-radius: 7px; border-radius:7px; background-color:#888888;display:inline-block; font-weight:bold;}
.pg_pointer span.dispg{ color:#bbbbbb; line-height:20px; padding:5px 8px 5px 8px; border:1px solid #cccccc; margin:3px; -moz-border-radius: 7px; border-radius:7px; background-color:#dddddd; display:inline-block;}
.pg_pointer input.pgnum{background-color:#f1f1f1; border:1px solid #999999; padding:5px 8px 5px 8px; -moz-border-radius: 7px; border-radius:7px; line-height:20px; font-size:16px; width:40px; height:20px; color: #666666;}
.pg_pointer span.pggo{cursor:pointer; color:#666666; line-height:20px; padding:5px 8px 5px 8px; border:1px solid #aaaaaa; margin:3px; -moz-border-radius: 7px; border-radius:7px; background-color:#eeeeee;display:inline-block; font-weight:bold;}
.pg_pointer span.pggo:hover{background-color:#999999;color:#ffffff;}

.c_menu{width:100%;border:1px dotted #666666;display:none; overflow:hidden; background-color:#f1f1f1;}
.c_menu li{width:100%; float:left; margin:0; padding:0; list-style:none}
.c_menu li A{color:#666666; font-size:14px; font-weight:bold; text-decoration:none; width:100%; overflow:hidden; height:30px; text-align:center; display:block; border-bottom:1px dotted #777777; line-height:30px;}
.c_menu li A:hover{color:#eeeeee; background-color:#999999;}
.c_menu li span{color:#6699aa;font-size:14px; width:100%; height:30px; display:inline-block; background-color:#dddddd; font-weight:bold; line-height:30px; }
.c_menu i{background-color:#dddddd; color:#6699aa;font-size:16px; width:100%; display:inline-block; height:30px;line-height:30px;font-weight:bold;}
#c_m{display:block;}
#wallmaxview{width:0px;height:0px; overflow:auto; float:left; z-index:999999;display:none;}
#wallmaxview img{ border:10px solid #444444; }

.pic_view{border:1px #000000 solid; width:70%;float:left;height:auto;position:relative; background:url('/image/loading.gif') no-repeat center; background-size:30px; overflow:hidden;}
.pic_view img{width:100%; height:auto; cursor:zoom-in;}
.pic_view_main{width:100%;float:left;margin-top:10px;}
.pic_view_main_img{margin:10px 20px 5px 20px; border:0px;}
.pic_view_main_r{width:23%;float:left;}
.pic_view_prev{width:100%;height:50%;float:left;text-align:center; display:inline-block;}
.pic_view_prev i{background:url('/image/ico.png') no-repeat left center; margin-right:5px;width:61px; height:28px; background-position:-82px -123px;display:inline-block;vertical-align:middle;}
.pic_view_prev img{border:2px solid #aaaaaa; width:80%; height:auto;}
.pic_view_next{width:100%;height:50%; float:left; margin-top:20px; text-align:center; display:inline-block;}
.pic_view_next i{background:url('/image/ico.png') no-repeat left center; margin-left:5px;width:61px; height:28px; background-position:-2px -123px;display:inline-block;vertical-align:middle;}
.pic_view_next img{border:2px solid #aaaaaa; width:80%; height:auto;}
.pic_view_pn{width:28%;float:right;}
#loading{width:60px;height:60px;position:absolute;top:45%;left:45%;display:none;}

.pic_down_info{width:100%; height:30px; float:left; margin-bottom:10px; margin-top:10px; font-size:20px; line-height:30px; color:#368aa5; font-weight:bold; background-color:#c9c9c9}
.pic_down_info span{}
.pic_down_info i{background:url('/image/ico.png') no-repeat left center;margin-left:5px; margin-right:8px;width:26px; height:25px; background-position:-40px -6px;display:inline-block;vertical-align:middle;}s
.pic_down_url{width:100%;float:left; font-size:16px; line-height:30px;display:inline; text-align:left; }
.pic_down_url b{float:left; padding-right:10px;}
.pic_down_url A{float:left; margin-bottom:5px; margin-right:25px; color:#368aa5;}
.pic_down_url A:hover{color:#eeeeee; background-color:#555555;}

.pic_down_t1{width:100%;height:30px;font-size:18px;font-weight:bold;line-height:30px;text-align:center;color:#aaaaaa;}
.pic_down_t2{width:90%;color:#6699ee;font-size:16px;line-height:25px;margin-top:10px;}

.pic_view_r{text-align:left; font-size:16px; line-height:30px;width:100%; height:auto; float:left; margin-top:10px; margin-bottom:10px; margin-left:5px;display:inline;}
.pic_view_r span{font-weight:bold; text-decoration:underline; }
.pic_view_r b{font-weight:bold; padding-right:5px;}
.pic_view_r A{color:#0068b7;text-decoration:underline; }
.pic_view_r A:hover{color:#ff00aa;}
.pic_view_rinfo{width:50%;float:left;}
.pic_view_cinfo{width:50%;float:left;}
.pic_view_tagsinfo{width:100%;float:left;}

.sub_class_url {width:90%; height:70px; margin-left:20px; border:0px solid; overflow-y:auto;}
.sub_class_url A{float:left; margin-left:5px; margin-right:5px; line-height:20px; font-size:14px; padding-left:5px; padding-right:5px; border:1px dotted #eeeeee; word-break:keep-all; white-space: nowrap; color:#7777aa;}
.sub_class_url A:hover{border:1px dotted #0066ff; color:#0066ff; background-color:#ffffff;}
.sub_class_url span{float:left; color:#0066cc; border:1px dotted #0066cc; height:18px; padding-left:5px; padding-right:5px; margin-right:8px; font-size:14px; line-height:20px; }

.img_list_i{width:100%}
.img_list_item_i1{width:25%;float:left;margin-top:2%;margin-bottom:2%;}
.img_list_item_i {width:80%; height:auto; position:relative; border:1px #111111 solid; padding:0px; background:url('/image/loading.gif') no-repeat center; background-size:30px; overflow:hidden;}
.img_list_item_i img {width:100%; border:0;margin:0;padding:0; transition: all .6s;}
.img_list_item_i em { background: none; color: #999999; font-weight:bold; font-size:14px; line-height:22px; position:absolute; bottom:0px; left: 0px; display: none; }
.img_list_item_i A:hover {zoom:1;}
.img_list_item_i A:hover em { width:100%; background: #000000; display:block;}
.img_list_item_i span { background: none; color: #999999; font-weight:bold; font-size:16px; line-height:28px; position:absolute; top:0px; left: 0px; display: none; }
.img_list_item_i A:hover span{ width:100%; height:auto; background: #000000; display:block; overflow:hidden; transition: all .3s; } 
.img_list_item_i A:hover img {transform:scale(1.15);}

.pic_view_i1{width:50%;float:left; margin-bottom:30px;}
.pic_view_i{border:1px #000000 solid; width:70%; height:auto;position:relative; background:url('/image/loading.gif') no-repeat center; background-size:30px; overflow:hidden;}
.pic_view_i img{width:100%; height:auto; cursor:zoom-in;}
.pic_view_main_i{width:100%;float:left;margin-top:10px;}
.pic_view_prev_i{width:45%;height:50%;float:left;text-align:center; display:inline-block;}
.pic_view_prev_i i{background:url('/image/ico.png') no-repeat left center; margin-right:5px;width:61px; height:28px; background-position:-82px -123px;display:inline-block;vertical-align:middle;}
.pic_view_prev_i img{border:2px solid #aaaaaa; width:70%; height:auto;}
.pic_view_next_i{width:45%;height:50%; float:left; text-align:center; display:inline-block;}
.pic_view_next_i i{background:url('/image/ico.png') no-repeat left center; margin-left:5px;width:61px; height:28px; background-position:-2px -123px;display:inline-block;vertical-align:middle;}
.pic_view_next_i img{border:2px solid #aaaaaa; width:70%; height:auto;}
.pic_view_pn_i{width:44%;float:right;}

.pic_view_r_i{text-align:left; font-size:16px; line-height:30px;width:40%; height:auto; float:left; margin-top:20px; margin-bottom:15px; margin-left:5px;display:inline;}
.pic_view_r_i span{font-weight:bold; text-decoration:underline; }
.pic_view_r_i b{font-weight:bold; padding-right:5px;}
.pic_view_r_i A{color:#0068b7;text-decoration:underline; }
.pic_view_r_i A:hover{color:#ff00aa;}
.pic_view_rinfo_i{width:100%;float:left;}
.pic_view_cinfo_i{width:100%;float:left;}
.pic_view_tagsinfo_i{width:100%;float:left;}

.pic_view_tags{float:left;}
.pic_view_tags A{color:#666666; text-decoration:none; padding-left:8px; padding-right:8px; border:1px solid #666666; margin:5px; display:inline-block; -moz-border-radius: 7px; border-radius:7px; background-color:#dddddd; line-height:25px; }
.pic_view_tags A:hover{ color:#333333; background-color:#eeeeee; }
.pic_view_m_info{width:100%;height:40px;background-color:#a9a9a9; text-align:left;margin:10px 0px 10px 0px; padding-left:30px;line-height:40px;color:#efefef;font-size:18px;font-weight:bold;}
.line_space{width:100%;float:left;height:20px;}

.nonstatic .unit-rating {position: relative;margin-top:5px;}
.nonstatic li.current-rating { position: absolute; }
.nonstatic{ position:relative; }
.rating-text{ float:left; font-weight:bold; margin-right:10px; margin-top:-1px; }
.ratingblock { float:left; display:block; height:15px; padding-bottom:0 !important; margin:0; }
.ratingblock p{ float:left; margin-left:5px; color:#999; margin-top:-2px;	}
.unit-rating { float:left; list-style:none; margin: 0px; padding:0px; height: 15px; background: url('/image/starrating.gif') top left repeat-x; z-index:1; }
.unit-rating li{ text-indent: -90000px; padding:0px; margin:0px; line-height:0; float: left; }
.unit-rating li a { outline: none; display:block; width:16px; line-height:15px; height: 15px; text-decoration: none; margin:0; padding:0; text-indent: -9000px; z-index: 20; position: absolute; }
.unit-rating li a:hover{ background: url('/image/starrating.gif') left center; z-index: 2; left:0; }
.unit-rating li.current-rating { background: url('/image/starrating.gif') left bottom; height: 15px; display: block; text-indent: -9000px; z-index: 1; }

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:16px;}
.unit-rating a.r2-unit{left:16px;}
.unit-rating a.r2-unit:hover{width: 32px;}
.unit-rating a.r3-unit{left: 32px;}
.unit-rating a.r3-unit:hover{width: 48px;}
.unit-rating a.r4-unit{left: 48px;}	
.unit-rating a.r4-unit:hover{width: 64px;}
.unit-rating a.r5-unit{left: 64px;}
.unit-rating a.r5-unit:hover{width: 80px;}

@media only screen and (min-width: 1261px){
     .max_w{width:1260x;}
     .top_logo{width:55%;}
     .top_logo img{height:54px;}
     .top_search {width:45%;}
     .pic_down_url{width:100%;float:left;}
}
@media only screen and (min-width: 801px) and (max-width:1260px){
     .max_w{width:100%;}
     .top_p4{width:24%;}
     .b_left{width:24%;}
     .b_right{width:74%;}
     .top_logo{width:45%;}
     .top_logo img{height:45px;}
     .top_logo_info img{height:40px;float:left;}
     .top_search {width:45%;}
     .top_menu{height:38px;}
     .top_menu A{font-size:20px;line-height:38px}
     .pic_down_url{width:100%;float:left;}
     .c_menu A{font-size:14px;}
     .c_menu span{font-size:14px;}
}
@media only screen and (min-width: 691px) and (max-width:800px){
     .max_w{width:100%;}
     .img_list_item1{width:49.9%;}
     .top_p4{width:30%;}
     .b_left{width:30%;}
     .b_right{width:69%;}
     .top_logo{width:45%;}
     .top_logo img{height:38px;}
     .top_logo_info {font-size:26px;}
     .top_search {width:60%;}
     .top_menu{height:38px;}
     .top_menu A{font-size:20px;line-height:38px}
     .pic_down_url{width:100%;float:left;}
     .pic_view_r{width:100%;float:left;}
     .pic_view_rinfo{width:100%;float:left;}
     .pic_view_cinfo{width:100%;float:left;}
     .c_menu A{font-size:14px;}
     .c_menu span{font-size:14px;}
     .pic_view_i1{width:100%;}
     .pic_view_i{width:75%;}
     .pic_view_pn_i{width:100%;}
     .pic_view_pn_i img{width:50%;}
     .pic_view_prev_i{width:48%; margin-top:15px;}
     .pic_view_next_i{width:48%; float:right; margin-top:15px;}
     .pic_view_r_i{width:100%;float:left;}
     .pic_view_rinfo_i{width:100%;float:left;}
     .pic_view_cinfo_i{width:100%;float:left;}
     .pic_view_main_l{width:70%;}
     .pic_view_main_r{width:28%;}
}
@media only screen and (min-width: 401px) and (max-width:690px){
     .max_w{width:100%;}
     .img_list_item1{width:49.9%;}
     .b_left{width:100%;float:left; position:relative; top:0px;}
     .b_right{width:100%;float:left;}
     .top_logo{width:90%;}
     .top_logo img{height:30px;}
     .top_logo_info {font-size:24px;}
     .top_search {width:80%;}
     .top_menu{height:38px;}
     .top_menu A{font-size:20px;line-height:38px}
     .pic_down_url{width:100%;float:left;}
     .pic_view{width:100%;}
     .pic_view_pn{width:100%;}
     .pic_view_pn img{width:80%;}
     .pic_view_prev{width:48%; margin-top:15px;}
     .pic_view_next{width:48%; float:right; margin-top:15px;}
     .c_menu A{font-size:14px;}
     .c_menu span{font-size:14px;}
     .top_p4{width:100%;float:left; position:relative;}
     .top_p4 span{width:40%;float:left;}
     #c_m{display:none;}
     .pic_view_main_l{width:100%;}
     .pic_view_main_r{width:100%;}
     .pic_view_rinfo{width:100%;float:left;}
     .pic_view_cinfo{width:100%;float:left;}
     .pic_view_i1{width:100%;}
     .pic_view_i{width:70%;}
     .pic_view_pn_i{width:100%;}
     .pic_view_pn_i img{width:50%;}
     .pic_view_prev_i{width:48%; margin-top:15px;}
     .pic_view_next_i{width:48%; float:right; margin-top:15px;}
     .pic_view_r_i{width:100%;float:left;}
     .pic_view_rinfo_i{width:100%;float:left;}
     .pic_view_cinfo_i{width:100%;float:left;}
     .gg_ads{width:100%;}
     .gg_ads_right{width:100%;}
}
@media only screen and (max-width: 400px){
     .max_w{width:100%;}
     .img_list_item1{width:99.9%;}
     .img_list_item_i1{width:49.9%;}
     .img_list_item_i{width:96%;}
     .top_logo{width:90%;float:left;}
     .b_left{width:100%;float:left; position:relative; top:0px;}
     .b_right{width:100%;float:left;}
     .top_lan{top:45px;}
     .top_logo img{width:95%;height:auto;}
     .top_logo_info {font-size:20px;}
     .top_search {width:80%;}
     .top_menu{height:28px;}
     .top_menu A{font-size:16px;line-height:28px}
     .pic_down_url{width:100%;float:left;}
     .top_p4{width:100%;float:left; position:relative;}
     .top_p4 span{width:40%;float:left;}
     #c_m{display:none;}
     .pic_view{width:100%;}
     .pic_view_pn{width:100%;}
     .pic_view_prev{width:48%; margin-top:15px;}
     .pic_view_next{width:48%; float:right; margin-top:15px;}
     .pic_view_r{width:100%;float:left;}
     .pic_view_main_l{width:100%;}
     .pic_view_main_r{width:100%;}
     .pic_view_rinfo{width:100%;float:left;}
     .pic_view_cinfo{width:100%;float:left;}
     .pic_view_i1{width:100%;}
     .pic_view_i{width:100%;}
     .pic_view_pn_i{width:100%;}
     .pic_view_prev_i{width:48%; margin-top:15px;}
     .pic_view_next_i{width:48%; float:right; margin-top:15px;}
     .pic_view_r_i{width:100%;float:left;}
     .pic_view_rinfo_i{width:100%;float:left;}
     .pic_view_cinfo_i{width:100%;float:left;}
     .gg_ads{width:100%;}
     .gg_ads_right{width:100%;}
}